lt-print(1)

NAME
lt-print - This application is part of the lexical processing modules and tools ( lttoolbox )

This tool is part of the apertium machine translation architecture: http://www.apertium.org.

SYNOPSIS
lt-print
 bin_file

DESCRIPTION
lt-print Is the application responsible for printing compiled dictionaries in ATT format.

bin_file The compiled input file .

output_file The transducer in ATT format .

SEE ALSO
lt-comp(1), lt-proc(1), lt-expand(1), apertium-tagger(1), apertium(1).

BUGS
Currently requires a UTF-8 locale (and doesn't crash if it doesn't have one).

AUTHOR
(c) 2005--2016 Universitat d'Alacant / Universidad de Alicante.